### Virtual Method

# Gio Settings change_event

#### Declaration [src]

    gboolean
    change_event (
      GSettings* settings,
      const GQuark* keys,
      gint n_keys
    )

#### Description

No description available.

#### Parameters

`keys`

  Type: `GQuark`

  No description available.

  The data is owned by the caller of the method.

`n_keys`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.